.page_tab ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.page_tab__item {
  position: relative;
}
.page_tab__item:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  background: var(--color-orange);
  height: 100%;
  width: 0;
}
.page_tab__item a {
  color: var(--color-blue);
  font-weight: 700;
  position: relative;
}
.page_tab__item.is-current a {
  color: #FFF;
}
.page_tab__item.is-current:before {
  width: 100%;
}
@media only screen and (min-width:961px) {
  .page_tab {
    margin-bottom: 100px;
    font-size: 30px;
  }
  .page_tab ul {
    gap: 30px;
  }
  .page_tab__item:before {
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .page_tab__item a {
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .page_tab__item:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .page_tab__item:hover a {
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .page_tab {
    margin-bottom: 9.33vw;
  }
  .page_tab ul {
    font-size: 1.5rem;
    margin: 0 3rem;
  }
  .page_tab__item {
    margin: 0 0.6rem 0.8rem;
  }
}

.bddvd_wrap {
  position: relative;
  z-index: 10;
}
.bddvd_wrap .package_detail {
  position: relative;
  font-weight: 500;
  border-bottom: 1px solid var(--color-line);
}
.bddvd_wrap .package_detail-jk__btn {
  background: var(--color-orange);
  border-radius: 40px;
}
.bddvd_wrap .package_detail-jk__btn a {
  width: 100%;
  color: #FFF;
  display: block;
  text-align: center;
}
.bddvd_wrap .package_detail-jk__slide {
  margin-top: 12.8px;
  margin-top: 0.8rem;
}
.bddvd_wrap .package_detail-jk__slide .js_jk_slide-pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4px;
  gap: 4px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.bddvd_wrap .package_detail-jk__slide .js_jk_slide-pager span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--color-blue);
  width: 6px;
  height: 6px;
  border-radius: 10px;
}
.bddvd_wrap .package_detail-jk__slide .js_jk_slide-pager span.swiper-pagination-bullet-active {
  background: var(--color-orange);
}
.bddvd_wrap .package_detail-info dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.bddvd_wrap .package_detail-info dl dt p {
  display: inline-block;
  background: var(--color-blue);
  color: #fff;
  line-height: 1.6;
  padding: 0 3.2px;
  padding: 0 0.2rem;
}
.bddvd_wrap .package_detail-info dl dd {
  line-height: 1.6;
}
.bddvd_wrap .package_detail-info_detail li {
  text-indent: -1em;
  margin-left: 1em;
}
.bddvd_wrap .package_detail-info_detail li div {
  text-indent: 0;
  margin-left: 0;
}
.bddvd_wrap .package_detail-info_detail li a {
  color: var(--color-orange);
  text-decoration: underline;
}
.bddvd_wrap .package_detail-info_detail li a:hover {
  text-decoration: none;
}
.bddvd_wrap .package_detail-info__movie {
  position: relative;
  margin: 12.8px 0;
  margin: 0.8rem 0;
}
.bddvd_wrap .package_detail-info__movie:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.bddvd_wrap .package_detail-info__movie-cover {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.bddvd_wrap .package_detail-info__movie-play {
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  display: inline-block;
  line-height: 1.2;
  padding: 0 0.4em;
}
.bddvd_wrap .package_detail__title {
  font-weight: 700;
}
@media only screen and (min-width:961px) {
  .bddvd_wrap .package_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 100px;
    padding-bottom: 100px;
  }
  .bddvd_wrap .package_detail-jk {
    width: 350px;
  }
  .bddvd_wrap .package_detail-jk__btn {
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
  }
  .bddvd_wrap .package_detail-jk__btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .bddvd_wrap .package_detail-jk__btn a {
    position: relative;
  }
  .bddvd_wrap .package_detail-jk__btn:hover:before {
    left: 0;
    right: auto;
    width: 100%;
  }
  .bddvd_wrap .package_detail-info {
    width: calc(100% - 410px);
  }
  .bddvd_wrap .package_detail-info_date {
    margin-bottom: 40px;
  }
  .bddvd_wrap .package_detail-info_date dl {
    gap: 16px;
    margin-bottom: 14px;
  }
  .bddvd_wrap .package_detail-info_price {
    margin-bottom: 40px;
  }
  .bddvd_wrap .package_detail-info_price dl {
    gap: 16px;
    margin-bottom: 14px;
  }
  .bddvd_wrap .package_detail-info_detail dl dt {
    margin-bottom: 0.4rem;
  }
  .bddvd_wrap .package_detail-info_detail dl dd {
    width: 100%;
  }
  .bddvd_wrap .package_detail-info_detail dl dd li {
    margin-bottom: 0.4rem;
  }
  .bddvd_wrap .package_detail-info_detail-image {
    width: 80%;
    margin: 0.4rem 0;
  }
  .bddvd_wrap .package_detail-info__movie:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .bddvd_wrap .package_detail-info__movie:hover {
    cursor: pointer;
  }
  .bddvd_wrap .package_detail-info__movie:hover:before {
    opacity: 0;
  }
  .bddvd_wrap .package_detail-info__movie:hover .package_detail-info__movie-play {
    background: var(--color-blue);
    color: #fff;
  }
  .bddvd_wrap .package_detail__title {
    font-size: 30px;
    margin-bottom: 26px;
  }
}
@media only screen and (max-width:960px) {
  .bddvd_wrap .package_detail {
    position: relative;
    padding-top: 3.4rem;
    padding-bottom: 20vw;
    margin-bottom: 20vw;
  }
  .bddvd_wrap .package_detail__title {
    position: absolute;
    font-size: 1.8rem;
    width: 100%;
    text-align: center;
    top: 0;
  }
  .bddvd_wrap .package_detail-jk {
    width: 70.66vw;
    margin: 0 auto 9.33vw;
  }
  .bddvd_wrap .package_detail-jk__btn {
    height: 12vw;
    line-height: 12vw;
    margin-top: 3.73vw;
  }
  .bddvd_wrap .package_detail-info dl {
    font-size: 1.2rem;
  }
  .bddvd_wrap .package_detail-info_date {
    margin-bottom: 8.26vw;
  }
  .bddvd_wrap .package_detail-info_date dl {
    gap: 1rem;
    margin-bottom: 1.2rem;
  }
  .bddvd_wrap .package_detail-info_price {
    margin-bottom: 8.26vw;
  }
  .bddvd_wrap .package_detail-info_price dl {
    margin-bottom: 1.2rem;
  }
  .bddvd_wrap .package_detail-info_price dl dt {
    margin-bottom: 0.2rem;
  }
  .bddvd_wrap .package_detail-info_price dl dd {
    width: 100%;
  }
  .bddvd_wrap .package_detail-info_detail dd {
    width: 100%;
  }
}
.bddvd_wrap .package_shop {
  position: relative;
}
.bddvd_wrap .package_shop__title {
  font-weight: 700;
  display: inline-block;
  position: relative;
}
.bddvd_wrap .package_shop__title:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0.6em;
  background: var(--color-yellow);
  z-index: -1;
  left: 0;
  bottom: -0.2em;
}
.bddvd_wrap .package_shop-common__item {
  font-weight: 700;
}
.bddvd_wrap .package_shop-common__shop .-caption {
  background: var(--color-orange);
  color: #fff;
  display: inline-block;
  line-height: 1.4;
  padding: 0 3.2px;
  padding: 0 0.2rem;
}
.bddvd_wrap .package_shop-common__shop .-list {
  line-height: 1.8;
}
.bddvd_wrap .package_shop-common__shop .-list a {
  color: var(--color-orange);
  text-decoration: underline;
}
.bddvd_wrap .package_shop-common__shop .-notice {
  text-indent: -1em;
  margin-left: 1em;
}
.bddvd_wrap .package_shop-list__shop {
  display: inline-block;
  background: var(--color-orange);
  color: #FFF;
  line-height: 1.4;
  font-weight: 600;
  padding: 0 6.4px;
  padding: 0 0.4rem;
}
.bddvd_wrap .package_shop-list__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.bddvd_wrap .package_shop-list__contents .-thumb {
  margin-bottom: 16px;
  margin-bottom: 1rem;
  overflow: hidden;
  position: relative;
  border: 1px solid var(--color-line);
}
.bddvd_wrap .package_shop-list__contents .-thumb .js-slide_novelty-pager {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
  right: 6px;
  bottom: 6px;
  z-index: 10;
}
.bddvd_wrap .package_shop-list__contents .-thumb .js-slide_novelty-pager span {
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background: var(--color-yellow);
  -webkit-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.bddvd_wrap .package_shop-list__contents .-thumb .js-slide_novelty-pager span.swiper-pagination-bullet-active {
  background: var(--color-orange);
}
.bddvd_wrap .package_shop-list__contents .-item {
  line-height: 1.6;
  font-weight: 500;
}
.bddvd_wrap .package_shop-list__btn {
  background: var(--color-orange);
  border-radius: 40px;
  position: relative;
}
.bddvd_wrap .package_shop-list__btn .-icon {
  position: absolute;
  width: 19.2px;
  width: 1.2rem;
  right: 16px;
  right: 1rem;
  top: calc(50% - 0.5rem);
  line-height: 1;
}
.bddvd_wrap .package_shop-list__btn .-icon .svg_icon {
  fill: #fff;
}
.bddvd_wrap .package_shop-list__btn a {
  position: relative;
  width: 100%;
  color: #FFF;
  display: block;
  text-align: center;
}
.bddvd_wrap .package_shop__contents {
  border-bottom: 1px solid var(--color-line);
}
.bddvd_wrap .package_shop__contents:last-child {
  border: none;
}
.bddvd_wrap .package_shop__notice li {
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.6;
}
@media only screen and (min-width:961px) {
  .bddvd_wrap .package_shop .package_shop__contents {
    margin-bottom: 64px;
    padding-bottom: 64px;
  }
  .bddvd_wrap .package_shop__title {
    font-size: 30px;
    margin-bottom: 50px;
  }
  .bddvd_wrap .package_shop-common__item {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .bddvd_wrap .package_shop-common__image {
    max-width: 360px;
    margin-bottom: 30px;
  }
  .bddvd_wrap .package_shop-common__shop .-caption {
    margin-bottom: 10px;
  }
  .bddvd_wrap .package_shop-common__shop .-list {
    font-size: 14px;
    margin-bottom: 1rem;
  }
  .bddvd_wrap .package_shop-common__shop .-notice {
    font-size: 13px;
  }
  .bddvd_wrap .package_shop-list .package_shop-list__item + .package_shop-list__item {
    margin-top: 100px;
  }
  .bddvd_wrap .package_shop-list-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 18px;
    margin-bottom: 26px;
  }
  .bddvd_wrap .package_shop-list__shop {
    font-size: 20px;
  }
  .bddvd_wrap .package_shop-list__shop span {
    font-size: 14px;
  }
  .bddvd_wrap .package_shop-list__contents {
    gap: 46px;
  }
  .bddvd_wrap .package_shop-list__contents li {
    width: calc(33% - 30px);
  }
  .bddvd_wrap .package_shop-list__contents .-thumb {
    margin-bottom: 1rem;
  }
  .bddvd_wrap .package_shop-list__contents .-item {
    line-height: 1.6;
    font-weight: 500;
  }
  .bddvd_wrap .package_shop-list__btn {
    width: 270px;
    font-size: 20px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    font-size: 15px;
  }
  .bddvd_wrap .package_shop-list__btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .bddvd_wrap .package_shop-list__btn a {
    position: relative;
  }
  .bddvd_wrap .package_shop-list__btn:hover:before {
    left: 0;
    right: auto;
    width: 100%;
  }
  .bddvd_wrap .package_shop__notice {
    font-size: 12px;
    margin-top: 40px;
  }
}
@media only screen and (max-width:960px) {
  .bddvd_wrap .package_shop .package_shop__contents {
    margin-bottom: 20vw;
    padding-bottom: 20vw;
  }
  .bddvd_wrap .package_shop__title {
    font-size: 1.8rem;
    margin-bottom: 8.8vw;
  }
  .bddvd_wrap .package_shop-common__item {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-bottom: 1.6rem;
  }
  .bddvd_wrap .package_shop-common__image {
    width: 60vw;
    margin: 0 auto 8vw;
  }
  .bddvd_wrap .package_shop-common__shop .-caption {
    margin-bottom: 0.4rem;
  }
  .bddvd_wrap .package_shop-common__shop .-list {
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  .bddvd_wrap .package_shop-common__shop .-notice {
    font-size: 0.9rem;
    line-height: 1.6;
  }
  .bddvd_wrap .package_shop-list .package_shop-list__item + .package_shop-list__item {
    margin-top: 10.66vw;
  }
  .bddvd_wrap .package_shop-list__shop {
    font-size: 1.4rem;
    margin-bottom: 0.6rem;
  }
  .bddvd_wrap .package_shop-list__shop span {
    font-size: 1rem;
  }
  .bddvd_wrap .package_shop-list__contents {
    gap: 4vw;
  }
  .bddvd_wrap .package_shop-list__contents li {
    width: calc(50% - 2vw);
  }
  .bddvd_wrap .package_shop-list__contents .-thumb {
    margin-bottom: 1rem;
  }
  .bddvd_wrap .package_shop-list__contents .-item {
    line-height: 1.6;
    font-weight: 500;
  }
  .bddvd_wrap .package_shop-list__btn {
    width: 60vw;
    height: 8.53vw;
    font-size: 1.3rem;
    line-height: 8.53vw;
    overflow: hidden;
    position: relative;
    margin-bottom: 1.4rem;
  }
  .bddvd_wrap .package_shop-list__btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .bddvd_wrap .package_shop-list__btn a {
    position: relative;
  }
  .bddvd_wrap .package_shop-list__btn:hover:before {
    left: 0;
    right: auto;
    width: 100%;
  }
  .bddvd_wrap .package_shop__notice {
    font-size: 0.9rem;
    margin-top: 8vw;
  }
}
@media only screen and (min-width:961px) {
  .bddvd_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
}
@media only screen and (max-width:960px) {
  .bddvd_wrap {
    width: 89.33vw;
    margin: auto;
  }
}